Loading...
Searching...
No Matches
Opm::WellFractureSeeds::SeedIndex Struct Reference

Disambiguating type for requesting fracture plane normal vectors based on insertion indices. More...

`#include <WellFractureSeeds.hpp>`

## Public Attributes

std::size_t | i {}
| Insertion/record index.

## Detailed Description

Disambiguating type for requesting fracture plane normal vectors based on insertion indices.

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Well/WellFractureSeeds.hpp